# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'finishio/version'

Gem::Specification.new do |spec|
  spec.name          = "finishio"
  spec.version       = Finishio::VERSION
  spec.authors       = ["Finish.io"]
  spec.email         = ["info@finish.io"]
  spec.description   = %q{A Ruby interface and command line utility for the Finish.io APIs}
  spec.summary       = %q{Finish.io Ruby interface}
  spec.homepage      = "http://finish.io"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
